const formatPill = (data) => {
    if (!data)
        return {};
    return {
        id: data.id,
        name: data.name || '',
        icon: data.fruit_icon || '',
    };
};

export { formatPill as f };
